swap_image onto the target_image.| Task-type | Price (USD) |
|---|---|
| face-swap | $0.01 per generation |
{
"model": "Qubico/image-toolkit",
"task_type": "face-swap",
"input": {
"target_image": "https://i.ibb.co/LnLYwhR/66f41e64b1922.jpg",
"swap_image": "https://i.ibb.co/m9BFL9J/ad61a39afd9079e57a5908c0bd9dd995.jpg"
}
}curl --location --request POST 'https://api.goapi.ai/api/v1/task' \
--header 'x-api-key;' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "Qubico/image-toolkit",
"task_type": "face-swap",
"input": {
"target_image": "https://i.ibb.co/LnLYwhR/66f41e64b1922.jpg",
"swap_image": "https://i.ibb.co/m9BFL9J/ad61a39afd9079e57a5908c0bd9dd995.jpg"
}
}'{
"code": 200,
"data": {
"task_id": "90efd2db-bcfc-413f-a0be-c893850c9d68",
"model": "Qubico/image-toolkit",
"task_type": "face-swap",
"status": "pending",
"config": {
"webhook_config": {
"endpoint": "",
"secret": ""
}
},
"input": {},
"output": null,
"meta": {},
"detail": null,
"logs": [],
"error": {
"code": 0,
"raw_message": "",
"message": "",
"detail": null
}
},
"message": "success"
}